Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366177 - [abrt] xorg-x11-server-Xorg: Xorg killed by SIGABRT
Summary: [abrt] xorg-x11-server-Xorg: Xorg killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:06110d2c724717a2281d3136461...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-11 08:51 UTC by pzeppegno
Modified: 2017-08-08 16:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 16:28:34 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-08-11 08:51 UTC, pzeppegno
no flags Details
File: cgroup (deleted)
2016-08-11 08:51 UTC, pzeppegno
no flags Details
File: core_backtrace (deleted)
2016-08-11 08:51 UTC, pzeppegno
no flags Details
File: dso_list (deleted)
2016-08-11 08:51 UTC, pzeppegno
no flags Details
File: environ (deleted)
2016-08-11 08:51 UTC, pzeppegno
no flags Details
File: limits (deleted)
2016-08-11 08:51 UTC, pzeppegno
no flags Details
File: maps (deleted)
2016-08-11 08:51 UTC, pzeppegno
no flags Details
File: mountinfo (deleted)
2016-08-11 08:51 UTC, pzeppegno
no flags Details
File: namespaces (deleted)
2016-08-11 08:51 UTC, pzeppegno
no flags Details
File: open_fds (deleted)
2016-08-11 08:52 UTC, pzeppegno
no flags Details
File: proc_pid_status (deleted)
2016-08-11 08:52 UTC, pzeppegno
no flags Details
File: var_log_messages (deleted)
2016-08-11 08:52 UTC, pzeppegno
no flags Details

Description pzeppegno 2016-08-11 08:51:41 UTC
Version-Release number of selected component:
xorg-x11-server-Xorg-1.18.4-1.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/libexec/Xorg vt2 -displayfd 3 -auth /run/user/1000/gdm/Xauthority -background none -noreset -keeptty -verbose 3
executable:     /usr/libexec/Xorg
global_pid:     1851
kernel:         4.6.5-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #9 xf86Wakeup at xf86Events.c:257
 #10 WakeupHandler at dixutils.c:423
 #11 WaitForSomething at WaitFor.c:230
 #12 Dispatch at dispatch.c:359
 #13 dix_main at main.c:300
 #15 _start

Potential duplicate: bug 1319614

Comment 1 pzeppegno 2016-08-11 08:51:47 UTC
Created attachment 1189966 [details]
File: backtrace

Comment 2 pzeppegno 2016-08-11 08:51:48 UTC
Created attachment 1189967 [details]
File: cgroup

Comment 3 pzeppegno 2016-08-11 08:51:50 UTC
Created attachment 1189968 [details]
File: core_backtrace

Comment 4 pzeppegno 2016-08-11 08:51:52 UTC
Created attachment 1189969 [details]
File: dso_list

Comment 5 pzeppegno 2016-08-11 08:51:53 UTC
Created attachment 1189970 [details]
File: environ

Comment 6 pzeppegno 2016-08-11 08:51:54 UTC
Created attachment 1189971 [details]
File: limits

Comment 7 pzeppegno 2016-08-11 08:51:56 UTC
Created attachment 1189972 [details]
File: maps

Comment 8 pzeppegno 2016-08-11 08:51:58 UTC
Created attachment 1189973 [details]
File: mountinfo

Comment 9 pzeppegno 2016-08-11 08:51:59 UTC
Created attachment 1189974 [details]
File: namespaces

Comment 10 pzeppegno 2016-08-11 08:52:01 UTC
Created attachment 1189975 [details]
File: open_fds

Comment 11 pzeppegno 2016-08-11 08:52:02 UTC
Created attachment 1189976 [details]
File: proc_pid_status

Comment 12 pzeppegno 2016-08-11 08:52:03 UTC
Created attachment 1189977 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-07-25 22:22:53 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-08-08 16:28:34 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.